#form-container{
	width:400px;	
}

#contact-form input{
	padding:10px;
	font-size:20px;
	width:100%;
	margin-bottom:10px;
	display:inline-block;
}

#contact-form textarea{
	padding:10px;
	font-size:20px;
	width:100%;
	margin-bottom:10px;
	display:inline-block;
}

#contact-form input[type=submit]{
	
	width:100%;
	box-sizing:content-box;
}

.captchaerror{
	color:#CD3134;
}
.g-recaptcha > div{
	margin: 0 auto !important;
}